clang 8.0.0

Namespaces | Functions
Utils.h File Reference
`#include <memory>`
Include dependency graph for Utils.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Functions
std::unique_ptr< FrontendAction > | clang::CreateFrontendAction (CompilerInstance &CI)
| Construct the FrontendAction of a compiler invocation based on the options specified for the compiler invocation. More...
bool | clang::ExecuteCompilerInvocation (CompilerInstance *Clang)
| ExecuteCompilerInvocation - Execute the given actions described by the compiler invocation object in the given compiler instance. More...